/*   https://www.terra.com.br/diversao/a-fazenda/a-fazenda.css   */

*{
	background-repeat:no-repeat;
	font-family : Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	border: none;
	font-size: 12px;
}
body{
	background-color:#2a6609;
	background-image:url(img/bg.gif);
	background-repeat : repeat-y;
	margin: 0;
	padding:0;
	color : #fff;
}
a{	text-decoration:none;}
a:hover{
	text-decoration:underline;
	color : yellow;
	text-decoration : none;
}
li,
ul{
	list-style:none;
}
h2{
	font-size:17px;
}
p{
	line-height:130%;
	margin:12px 0;
}
/*topo*/
#topo{
	width: 1002px;
	height:408px;
	display : block;
	background-image:url(img/topo2.jpg);
	position : absolute;
	left : 0;
	top : 50px;
	z-index : 1;
}
#topo a{
	display:block;
	height:105px;
	width:600px;
}
#topo h2{
	width : 1px;
	height : 1px;
	overflow : hidden;
	text-indent : -6000px;
}
#path{
	display : none;
}
#links{
	display : none;
}
/*topo*/
/*menu*/
#menu{
	width:138px;
	margin:0 0 12px 14px;
	_margin:0 0 12px 7px;
	float:left;
	display : inline;
}
#menu .principal li span,
#menu li a{
	display:block;
	width:130px;
	height:25px;
	line-height:25px;
	text-indent:12px;
	background-position: 0 -6px;
	margin: 0 0 0 3px;
	border-bottom:1px solid #2899a5;
	color:#fff;
	font-size : 11px;
	font-weight : bold;
}
#menu .principal li a:hover{
	background-color:#08575f;
	text-decoration:none;	
}
#menu .principal{
	margin-bottom: 20px;
}
#menu .principal li,
#menu .principal #menutop,
#menu .principal #menufim{
	background-image:url(img/menu.gif);
}
#menu .principal li{
	background-position : 0 -20px;
}
#menufim{
	height:12px;
	_height:10px;
	background-position:bottom;
	display:block;
	z-index:2;
	padding:0;
	margin: -1px 0 0 0;
}
#menutop{
	height: 15px;
	padding: 0;
	margin: 0;
	_margin: 0 0 -5px 0;
}
#menu ul{
	margin: 0;
	padding: 0;
}
#menufv,
#terraurgente,
#menuhorizontal,
#menu .terciario,
#menu .secundario{
	display : none;
}
/*menu fim*/
#menu #relacionados h3{
	width : 136px;
}
#menu #relacionados{}
/*banner e publicidade*/
#banner{
	width: 728px;
	height:90px;
	text-align: center;
	position : absolute;
	z-index : 20;
	left : 260px;
	top : 190px;
}
#arrobabanner{
	width:300px;
	height:250px;
	margin: 0 0 16px 0;
	clear: both;
}
#fria #arrobabanner{
	margin: 20px 0 16px 0;
}
#publicidade{
	width: 120px;
	height: auto;
	margin: 0 0 12px 12px;
	text-align: center;
	float: left;
}
#interna2 #publicidade{
	float: right;
}
/*banner e publicidade fim*/

/*box aovivo*/
#box_aovivo{
	width: 519px;
	height : 197px;
	position : relative;
	left : 0;
	top:0;
	float : left;
	background-image: url(img/aovivo.gif);
}
#box_aovivo #chamada_aovivo{
	width: 519px;
	height : 170px;
	display : block;
	position : relative;
	left : 0;
	top : 0;
}
#box_aovivo #chamada_aovivo a{
	color: #fff;
	display : block;
	width : 460px;
	height : 155px;
	position : relative;
	left : 53px;
	top : 6px;

}
#box_aovivo #chamada_aovivo a:hover{
	cursor : pointer;
	color : Yellow;
}
#box_aovivo #chamada_aovivo a h2{
	font-weight: bold;
	font-size: 19px;
	position : absolute;
	width : 295px;
	height : 120px;
	left : 165px;
	top : 35px;
	display : block;
}
#box_aovivo #chamada_aovivo a h2 span.assista{
	background-image: url(img/assista.gif);
	width : 166px;
	height : 43px;
	display : block;
	position : absolute;
	left : 50px;
	top : 80px;
}
#box_aovivo #chamada_aovivo a:hover h2 span.assista{
	background-position : 0 -43px;	
}

#box_aovivo  a img{
	position : absolute;
	left : 14px;
	top : 23px;
	width : 136px;
	height : 100px;
}
#box_aovivo .vejatb{	display : none;}

/*box aovivo fim*/

/*miolo*/
#geral{
	width: 1002px;
	float: left;
	position : relative;
	left : 0;
	top : 260px;
	z-index : 1;

}
#capa,
#interna,
#interna2{
	width: 832px;
	float:left;
	margin:0 0 12px 14px;
	padding: 0 0 260px 0;

}
#capa{
	*width : 832px;
	_width : 840px;
}
h3{
	margin: 20px 0 2px 0;
	text-indent: 5px;
	line-height: 30px;
	clear: both;
	height : 30px;
	float : left;
	background-image : url(img/chapeu.gif);
	font-size: 11px;
	color: #fff;
	text-transform : uppercase;
	border-right : 1px solid #0a6079;
}

#capa p,
#capa h2{
	margin: 0 0 6px 0;
}
#capa a p{
	color: #fff;
}
#capa #coluna1{
	width: 518px;
	float:left;
	margin: 0;
}
#capa #coluna2{
	width: 300px;
	float: right;
	margin: 0;
}
#capa #coluna2a{
	width: 300px;
}
#capa #coluna2b{
	width: 148px;
	float: left;
}
#capa #coluna2c{
	width: 138px;
	float: right;
}
#capa #coluna1 #coluna1a,
#capa #coluna1 #coluna1b,
#capa #coluna1 #coluna1e,
#capa #coluna1 #coluna1f,
#capa #coluna1 #coluna1g,
#capa #coluna1 #coluna1h,
#capa #coluna1 #coluna1i{
	width: 518px;
	float: left;
}
#capa #coluna1 #coluna1c{
	width: 290px;
	float: left;
}
#capa #coluna1 #coluna1d{
	width: 214px;
	float: right;
}
#chamada1,
#chamada2,
#chamada3,
#chamada4,
#chamada5,
#chamada6,
#chamada7,
#chamada8,
#chamada9,
#chamada10,
#chamada11,
#chamada12,
#chamada13,
#chamada14,
#chamada15,
#chamada16,
#chamada17,
#chamada18,
#chamada19,
#chamada20,
#chamada21,
#enquete1,
#enquete2,
#ultimas,
#chamada_grupo{
	margin: 0 0 18px 0;
	padding: 0 0 2px 0;
}
#chamada7{
	float: left;
	width: 290px;
}
#chamada8{
	float: left;
	width: 212px;
	margin: 0 0 15px 13px;
}
#chamada20,
#chamada21,
#enquete2{
	width: 148px;
}
#chamada_grupo{
	width: 514px;
	float: left;
	margin-bottom: 10px;
}
#chamada9,
#chamada10,
#chamada11{
	width: 153px;
	float: left;
	margin: 6px 0 6px 12px;
}
#chamada12,
#chamada13,
#chamada14{
	margin: 10px 0;
	padding: 4px 0;
	width: 516px;
	height: 70px;	
}
#chamada15,
#chamada16,
#chamada17{
	width: 163px;
	margin: 0 12px 0 0;
	padding: 9px 0 15px 0;
	float: left;
}
#chamada17{
	margin: 0 0 0 0;
}
#chamada1,
#chamada18,
#chamada19,
#enquete1{
	clear:both;
}
#chamada2,
#enquete2,
#enquete1{
	padding: 1px 1px 6px 1px;
}
#enquete2,
#enquete1{
	font-weight: bold;
	padding:  0 0 6px 0;
}
#capa #ultimas{
	width: 514px;
	padding: 1px 0 6px 0;
}
#lista a,
#ultimas a{
	font-weight: bold;
}
#ultimas span,
#lista span{
	display:block;
	float:left;
	height:27px;
	font-weight: normal;
}
#ultimas span.data,
#lista span.data{
	height: 17px;
	font-size: 14px;
	width: 664px;
	font-weight: bold;
}
#capa #coluna1i #ultimas span.data{
	width: 512px;
}
#interna #ultimas p,
#capa #ultimas p{
	clear:both;
}
#capa #chamada6 a p,
#capa #chamada8 a p{
	margin: 2px;
	font-size: 11px;
}
#capa #chamada2 a h2{
	font-size: 33px;
	margin-top: 0;
}
#capa #chamada18 a h2,
#capa #chamada19 a h2{
	font-size: 14px;
}
#capa #chamada9 a h2,
#capa #chamada10 a h2,
#capa #chamada11 a h2,
#capa #chamada15 a h2,
#capa #chamada16 a h2,
#capa #chamada17 a h2,
#capa #chamada20 a h2,
#capa #chamada21 a h2{
	font-size: 12px;
}
#box_aovivo #chamada_aovivo img,
#chamada12 img,
#chamada13 img,
#chamada14 img,
#chamada18 img,
#chamada19 img{
	float: left;
	margin: 2px 7px 7px 1px;
}
#chamada9 img,
#chamada10 img,
#chamada11 img,
#chamada20 img,
#chamada21 img{
	margin: 0 5px;
}
#capa #chamada_grupo h3,
#capa #chamada18 h3,
#capa #chamada19 h3,
#capa #chamada20 h3,
#capa #chamada21 h3,
#capa #enquete1 h3,
#capa #enquete2 h3,
#capa #ultimas h3{
	margin: 0 0 5px 0;
}
#lista h3{
	width : 668px;
}

#capa #chamada_grupo h3{
	width : 513px;
}
#capa #ultimas h3{
	width : 510px;
}
#busca h3,
#interna2 #enquete1 h3,
#interna #enquete1 h3,
#interna2 #ultimas h3,
#interna #ultimas h3,
#capa #chamada18 h3,
#capa #chamada19 h3,
#capa #enquete1 h3{
	width : 300px;
}

#capa #chamada20 h3,
#capa #chamada21 h3{
	width : 147px;
}
#capa #coluna2 #enquete1 input{
	margin : 0 5px 0 0;
}
#chamada1 a:hover p,
#chamada2 a:hover p,
#chamada3 a:hover p,
#chamada4 a:hover p,
#chamada5 a:hover p,
#chamada6 a:hover p,
#chamada7 a:hover p,
#chamada8 a:hover p,
#chamada9 a:hover p,
#chamada10 a:hover p,
#chamada11 a:hover p,
#chamada12 a:hover p,
#chamada13 a:hover p,
#chamada14 a:hover p,
#chamada15 a:hover p,
#chamada16 a:hover p,
#chamada17 a:hover p,
#chamada18 a:hover p,
#chamada19 a:hover p,
#chamada20 a:hover p{
	text-decoration: none;
}
#relacionados h3{
	margin: 0 0 2px 0;
}
#enquete2 li,
#enquete1 li,
#ultimas p{
	margin: 5px;
}
.data{
	font-weight: bold;
	background-color : #265c08;
	display: block;
	padding: 4px 0;
	margin: 0 0 5px 0;
	text-indent:4px;
	clear: both;
}
span.data{
	margin: 5px 0;
	line-height: 14px;
}
input.buscar,
.buscar,
.votar{
	width: 96px;
	height: 30px;
	border: none;
	margin: 2px 0;
	background-image: url(img/votar.gif);
}
input.buscar,
.buscar{
	background-image: url(img/buscar.gif);
	padding: 0;
	margin: 0;
	clear: both;
}
.vermais{
	border-top: 1px solid #205006;
	width: 510px;
	height: 20px;
	display: block;
	margin: 0;
}
.vermais a{
	display: block;
	width: 96px;
	height: 30px;
	background-image: url(img/vermais.gif);
	margin: 4px 0 0 2px;
}
.credito{
	clear: both;
	text-align: right;
	margin: 4px 38px;
	font-size: 10px; 
}

#video{
	width: 300px;
	height: 345px;
	background-image : url(img/videos-capa.gif);
	display: block;
	float: right;
	position : relative;
	left : 0;
	top : 0;
}
#capa #foto{
	display: none;
}

#video a h2{
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	background-image : url(img/video-icone.gif);
	background-position : 1px 6px;
	text-indent : 19px;
	color : #fff;
}
#video a:hover h2{
	color : #ffde00;
}
#video a{
	clear: both;
	display: block;
	margin: 25px 0 0 7px;
	width: 270px;
}
#foto a img,
#video a img{
	margin: 0 0 2px 0;
}
#video a strong{
	display : none;
}
#maisvideos a,
#maisfotos a{
	margin: 0 0 9px 2px;
	display: block;
	text-align: center;
	font-weight: bold;
	padding: 8px 0;
}
#maisvideos a{
	background-image : url(img/maisvideos.gif);
	display : block;
	width : 116px;
	height : 35px;
	padding : 0;
	margin : 0;
	position : absolute;
	left : 80px;
	top : 283px;
	overflow : hidden;
	text-indent : -6000px;
}
#maisvideos a:hover{
	background-position : 0 -35px; 
}

/*miolo fim*/

/*interna*/
#interna2 h2,
#interna h2{
	color : #fff;
	background-image : url(img/h2-bg2.gif);
	width: 830px;
	float: left;
	height : 55px;
	line-height : 40px;
	text-indent : 15px;
	font-size:22px;
}
#interna h2,
#interna2 h2,
#interna h2 a,
#interna2 h2 a{
	font-size:22px;
}

/*interna fim*/

/*noticia*/

#fria,
#materia{
	width: 832px;
}
#fonte{
	width: 120px;
	height: 30px;
	float: right;
	text-align: right;
}
#fria h1,
#materia h1{
	padding:0;
	clear: both;
	margin: 10px 0;
	_margin: 10px 0 10px 0;
	font-size:22px;
}

#materia h4{
	font-weight: normal;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0;
	_margin: 0 0 0 0;
}
#materia a{
	font-weight: bold;
}
#materia #links a{
	font-weight:normal;
}
#materia p{
	line-height: 150%;
	margin: 15px 10px 15px 2px;
}
#fria #coluna1,
#materia #coluna1{
	width: 518px;
	float: left;
	padding-right : 8px;
}
#materia #coluna1 .credito,
#materia #coluna2 .credito{
	text-align: left;
	margin: 0;
}
#materia #coluna2 .credito{
	text-align: right;
}
#fria #coluna2,
#materia #coluna2{
	width: 300px;
	float : right;
	margin : 0;

}
#materia #coluna2 #foto{
	margin: 15px 0;
	width: 296px;
	height: auto;
	padding: 2px 0;
	background-image: none;
	font-size:11px;
	border : 1px solid #458d1d;
}
#materia #coluna2 #foto img{
	margin: 2px 5px;
}
#materia #coluna2 #busca h3,
#materia #coluna2 #ultimas h3{
	margin: 0 0 4px 0;
	text-align: left;
}
#materia #coluna2 #busca,
#materia #coluna2 #ultimas{
	width: 298px;
}
#materia #coluna2 #busca{
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
#materia #coluna2 #busca p{
	margin: 7px;
}
#materia #coluna2 #busca form{
	width: 280px;
}
#materia #coluna2 #busca input{
	border: 1px solid #d5d5d5;
	padding: 3px 0;
	margin: 2px 0;
	width: 270px;
	height: 30px;
}
#materia #coluna2 #busca input.buscar{
	border: none;
	padding: 0;
}
#materia #coluna2 #ultimas a{
	font-size: 11px;
}
#materia #coluna2 #ultimas p{
	margin: 4px 1px;
	padding: 0;
}
/*noticia*/

/*socialmedia*/

#socialmedia .socialMedia_box_rss,
#socialmedia{
	width: 366px;
}
#interna2 #socialmedia .socialMedia_box_rss,
#interna2 #socialmedia{
	width: 516px;
}
#socialmedia{
	margin: 14px 0 14px 0;
}
#socialmedia a{
	color: #666666;
	text-decoration: none; 
	font-weight: normal;
}
#socialmedia a:hover{
	text-decoration: underline;
}
#socialmedia .socialMedia_box_rss .socialMedia_canal {width:109px;}
#socialmedia .socialMedia_box_rss .socialMedia_info {padding: 4px; _padding: 6px;}
/*socialmedia*/

/*lista ,fotos , vídeos e graficos*/
#interna #ultimas{
	border: none;
}
#ultimas #lista p{
	clear : both;
}
#lista,
#fotos,
#videos,
#graficos{
	width: 670px;
	float: left;
	background-color : #2a6609;
	padding-bottom : 30px;
}
#lista{
	line-height: 180%;
	float:none;
}
#graficos .data,
#graficos .vermais,
#videos .data,
#videos .vermais,
#fotos .data,
#fotos .vermais,
#lista .data,
#lista .vermais{
	width: 666px;	
}
#lista .data{
	float: none;
}
#ultimas #lista{
	float: left;
}
#graficos .vermais,
#videos .vermais,
#fotos .vermais{
	width: 666px;
	float: left;
}
#graficos #priorizadas,
#videos #priorizadas,
#fotos #priorizadas{
	width: 666px;
	margin: 15px 0 0 0;
	float: left;
}
#interna #priorizadas img,
#interna #priorizadas p,
#interna #priorizadas a h2{
	clear: both;
	margin: 4px 0;
	font-size: 12px;
	background-image : none;
	line-height : normal;
	text-indent : 0;
}
#interna #priorizadas a:hover h2{
	color : Yellow;
	cursor : pointer;	
}
#graficos #priorizadas #chamada_i1,
#graficos #priorizadas #chamada_i2,
#graficos #priorizadas #chamada_i3,
#graficos #priorizadas #chamada_i4,
#videos #priorizadas #chamada_i1,
#videos #priorizadas #chamada_i2,
#videos #priorizadas #chamada_i3,
#videos #priorizadas #chamada_i4,
#fotos #priorizadas #chamada_i1,
#fotos #priorizadas #chamada_i2,
#fotos #priorizadas #chamada_i3,
#fotos #priorizadas #chamada_i4{
	width: 140px;
	float: left;
	margin: 10px 10px;
	padding: 0;
	border: none;
	background-color: transparent;
}
#graficos img,
#videos img,
#fotos img{
	padding: 0;
}
#graficos a p,
#videos a p,
#fotos a p{
	margin: 2px 0 4px 2px;
	padding: 0;
}
#interna #graficos a h2,
#interna #videos a h2,
#interna #fotos a h2{
	font-size: 17px;
	border: none;
	width: 138px;
	margin: 2px 0 2px 0;
	padding: 0;
	background-image : none;
}
#graficos #lista a p,
#graficos #lista p,
#interna #graficos #lista a h2,
#graficos #lista a img,
#videos #lista a p,
#videos #lista p,
#interna #videos #lista a h2,
#videos #lista a img,
#fotos #lista a p,
#fotos #lista p,
#interna #fotos #lista a h2,
#fotos #lista a img{
	float: left;
	margin: 4px;
	line-height: 15px;
}
#graficos #lista p,
#interna #graficos #lista h2,
#videos #lista p,
#interna #videos #lista h2,
#fotos #lista p,
#interna #fotos #lista h2{
	width: 594px;
}
#graficos #lista a,
#videos #lista a,
#fotos #lista a{
	width: 670px;
	clear: both;
	padding: 5px 0;
	margin: 15px 0;
 	display: block;
	height: 60px;
}
#graficos #lista a p,
#videos #lista a p,
#fotos #lista a p{
	font-weight: normal;
}
#interna #graficos #lista a h2,
#interna #fotos #lista a h2,
#interna #videos #lista a h2{
	line-height : normal;
	width : auto;
	height : auto;
	text-indent : 0;
}
#lista a:hover h2{
	cursor : pointer;
	color : yellow;
}
/*lista e fotos fim*/


/*cores*/


#capa #chamada_grupo,
#capa #chamada1,
#capa #chamada2,
#capa #chamada3,
#capa #chamada4,
#capa #chamada5,
#capa #chamada12,
#capa #chamada13,
#capa #chamada14{
	border-bottom: 1px dotted #4f942a;
}
#capa a strong,
a{
	color:#e5e4be;
}
#ultimas span,
#materia h4,
#lista,
#fotos,
#videos,
#graficos,
#materia .autor,
.data,
#materia #coluna1 .credito,
#materia #coluna2 .credito{
	color: #dbffc7;
}
#materia .autor{
	font-weight: bold;
	color:#fff;
	margin-top:12px;
	margin-bottom:20px;
}
#materia .autor p{
	margin:0;
	padding:0;
	line-height:15px;
	font-size:12px;
}
#materia .autor span{
	font-size:10px;
	line-height:17px;
}
/*cores fim*/

/*rodape*/
#rodape,
#resolucao span,
#reproducao span,
#paises,
#rodape #assinantes{
	display : none;
}


/*rodape*/
form{
	border: none;
}
.botmaisfotos{
	text-indent: -800px;
}

/*veja também*/
#vejatambem{
	clear:both;
	margin: 12px 0 27px 0;
}
#vejatambem h3{
	color: #6c6c6c;
	background-color: transparent;
	background-image: none;
	padding: 7px 0;
	text-indent: 0;
	border: none;
	width : 514px;
	border-bottom: 3px solid #fff;
	margin: 10px 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color : #fff;
}
#vejatambem li{
	list-style: none;
	background-color: transparent;
	background-image: none;
	margin: 12px 0;
	padding: 0;
}
#vejatambem li a{
	margin: 12px 0;
	line-height: 16px;
	font-size: 14px;
}
/*veja também fim*/


/*menu horizontal*/
#participantes_boxcapa{
	height : 137px;
	width : 831px;
	margin : 0 0 20px 12px;
	display : block;
	float : left;
	background-image : url(img/participantes.gif);
}
#participantes_boxcapa h2.paticipantes_link a,
#participantes_boxcapa h2.paticipantes_link{
	width : 195px;
	height : 120px;
	display : block;
	overflow : hidden;
	float : left;
}
#participantes_boxcapa h2.paticipantes_link a{
	text-indent : -6000px;
}
#participantes_boxcapa #eliminado,
#participantes_boxcapa #participante{
	width : 90px;
	height : 60px;
	position : relative;
	left : 0;
	top : 0;
	float : left;	
}

#participantes_boxcapa #eliminado a,
#participantes_boxcapa #participante a{
	width : 90px;
	height : 60px;
	position : absolute;
	overflow : hidden;
	left : 0;
	top: 0;
	display : block;
	z-index : 1;
}
#participantes_boxcapa #eliminado a:hover,
#participantes_boxcapa #participante a:hover{
	width : 90px;
	height : 100px;
	position : absolute;
	overflow : hidden;
	left : 0;
	top: -5px;
	display : block;
	z-index : 5;
	cursor : pointer;
}
#participantes_boxcapa #eliminado a h2,
#participantes_boxcapa #participante a h2{
	display : none;
}
#participantes_boxcapa #eliminado a:hover h2,
#participantes_boxcapa #participante a:hover h2{
	font-size : 9px;
	font-weight : normal;
	z-index : 6;
	background-color : #000;
	position : absolute;
	top : 61px;
	left : 5px;
	display : block;
	width : 80px;
	height : 10px;
	color : #fff;
	-moz-opacity:.45;
	filter:alpha(opacity=45);
	opacity:.45;
	text-transform : none;
}
#participantes_boxcapa #eliminado a .participante_foto img,
#participantes_boxcapa #participante a .participante_foto img{	margin : -10px 0 0 0;}
#participantes_boxcapa #eliminado a:hover .participante_foto img,
#participantes_boxcapa #participante a:hover .participante_foto img{	margin : 0 0 0 0;}
#participantes_boxcapa #eliminado a .participante_foto,
#participantes_boxcapa #participante a .participante_foto{
	width : 80px;
	height : 46px;
	overflow : hidden;
	display : block;
	position : absolute;
	left : 5px;
	top : 11px;
	z-index : 1;
}
#participantes_boxcapa #eliminado a:hover .participante_foto,
#participantes_boxcapa #participante a:hover .participante_foto{
	width : 80px;
	height : 65px;
	overflow : hidden;
	display : block;
	position : absolute;
	left : 5px;
	top : 6px;
	z-index : 1;
}
#participantes_boxcapa #eliminado a span.borda,
#participantes_boxcapa #participante a span.borda{
	background-image : url(img/participantes-span2.gif);
	width : 80px;
	height : 50px;
	position : absolute;
	z-index : 2;
	left : 5px;
	top : 9px;
	padding : 0;
	border : 0;
	overflow : hidden;
	display : block;
	background-position : -5px 0;
}
#participantes_boxcapa #eliminado a span.borda{
	background-image : url(img/penaestrada.gif);
}
#participantes_boxcapa #eliminado a:hover span.borda,
#participantes_boxcapa #participante a:hover span.borda{
	width : 90px;
	height : 80px;
	position : absolute;
	z-index : 2;
	left : 0;
	top : 0;
	padding : 0;
	border : 0;
	overflow : hidden;
	display : block;
	background-position : 0 -60px;
	-moz-opacity:.45;
	filter:alpha(opacity=45);
	opacity:.45;
}

/*boletim*/
#boletim #cadastrado,
#boletim #cadastrese,
#boletim table {
	width : 510px;
	margin: 20px 0;
	border : 1px solid #5c973b;
	float : none;
	clear : both;
}
#boletim td{
	padding : 5px;
}
#boletim #cadastrese h5,
#boletim #cadastrado h5,
#boletim th{
	padding : 0 6px;
	background-color : #225207;
	text-align : left;
	height : 25px;
	line-height : 25px;
	
}
#boletim #cadastrado input{
	height : 25px;
	width : 180px;
	line-height : 25px;
	margin : 0 5px;
	border : 1px solid #5c973b;
}
#boletim #cadastrado input#botao_assinar{
	cursor : pointer;
	background-color : transparent;
	width : 180px;
	height : 30px;
	margin : 5px 0 5px 140px;
	float : left;
	clear : both;
	text-indent : -3000px;
	overflow : hidden;
	background-image : url(img/assinar.gif);
	border : none;
}
#boletim #cadastrese p,
#boletim #cadastrado p {
	width : 470px;
	height : 25px;
	line-height : 25px;
	margin : 5px 0 5px 10px; 
}
#boletim #cadastrado p {
	width : 470px;
	height : 35px;
	line-height : 35px;
	margin : 5px 0 5px 10px; 
}
#boletim #cadastrado p strong{
	width : 130px;
	float : left;	
}
#boletim #cadastrese p a{
	font-size : 23px;
}




/*votacao - popupo*/
body.votacao{	background-image : url(img/votacao2.jpg);	background-repeat : no-repeat;}
#votacao{
	display : block;
	width : 300px;
	height : 200px;
	position : absolute;
	left : 40px;
	top : 120px;
	text-align : center;
}
#votacao h1{	display : none;}
#votacao input.mensagem{
	height : 25px;
	line-height : 25px;
	border : 3px solid #0c1f02;
	margin : 20px 0 0 0;
}
#votacao input.votacao_enviar{	margin : 5px 0;}
#votacao .obrigado h2{	color : yellow;	margin : 25px 0;}
#geral #interna #materia #coluna1 p a{	font-size : 13px;	color : #ffff00;	padding : 10px 5px;}
#geral #interna #materia #coluna1 p a:hover{	text-decoration : underline;}
#legenda{	text-indent : 5px;}


#patrocinio{
	position : absolute;
	z-index : 15;
	left : 820px;
	top : 75px;
	width : 170px;
	height : 35px;
	display : block;
}
